<script lang="ts">
  import { Card } from 'flowbite-svelte';
  import { faBookAtlas, faInbox } from '@fortawesome/free-solid-svg-icons';
  import Fa from 'svelte-fa';
</script>

<div class="container p-10 mx-auto flex flex-col">
  <Card class="mx-auto my-5">
    <Fa size="7x" class="pb-2" icon={faInbox} />
    <h5 class="mb-2 text-2xl font-bold tracking-tight text-gray-900 dark:text-white text-center">
      Feedback or Suggestions?
    </h5>
    <p class="py-3">
      Contact us by email with any feedback or suggestions at
      <a class="font-bold" href="mailto:cyberatlas@c2games.org">cyberatlas@c2games.org</a>.
    </p>
  </Card>

  <Card class="mx-auto my-5">
    <Fa size="7x" class="pb-2" icon={faBookAtlas} />
    <h5 class="mb-2 text-2xl font-bold tracking-tight text-gray-900 dark:text-white text-center">
      Atlas Additions and Updates
    </h5>
    <p class="font-normal text-gray-700 dark:text-gray-400 leading-tight py-3">
      If you are associated with a competition not listed here, please reach out with competition info any information
      about participating
      <a class="font-bold" href="https://www.caecommunity.org/cae-map" target="_blank">CAE Institutions</a>.
    </p>
    <p>
      If you are associated with a listed competition would like to provide updates, please reach out with the requested
      changes we will update the entry as soon as possible.
    </p>
  </Card>
</div>
